*{margin: 0;padding: 0}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;line-height: 0;font-size: 0;}
body{overflow-x: hidden;background: #3510d2;}
.dx_bg{position: absolute;top: 0;right: 0;width: 100%;z-index: 100}
div{box-sizing: border-box}
.container{margin: 0 auto}

/*banner*/
.yd2020_banner{width: 100%;background: url("yd2020img/yd2020_waspBan.jpg") top center no-repeat;height: 4rem;background-size: 100%;}

/*内容一开始*/
.yd2020_tit{width: 100%;text-align: center;font-size: .5rem;color: #fff}
.yd2020_con1{width: 95%;box-sizing: border-box;padding-top: .5rem;}
.yd2020_c1Con{width: 100%;}
.yd2020_c1Con>li{width: 95%;background: #fff;border-radius: 8px;box-sizing: border-box;margin: 0 auto;}
.yd2020_c1Con>li{margin-top: .4rem}
.yd2020_c1Con>li>.yd2020_bxTit{background: url("yd2020img/yd2020_con_bg1.png")top center no-repeat;width: 100%;height: 1.6rem;box-sizing: border-box;padding: .3rem;background-size: 100%}
.yd2020_c1Con>li>.yd2020_bxTit>p:nth-child(1){font-size: .4rem;color: #fff}
.yd2020_c1Con>li>.yd2020_bxTit>p:nth-child(2){font-size: .32rem;color: #fff;margin-top: .1rem}
.yd2020_bxCon{width: 100%;box-sizing: border-box;padding: .3rem;}
.yd2020_bx_price>span:nth-child(1){font-size: .36rem;color: #787878}
.yd2020_bx_price>.yd2020_yj{font-size: .32rem;color: #b5b5b5;margin-left: .5rem;text-decoration: line-through}
.yd2020_bxList{margin-top: .3rem;border-top: 1px solid #dcdcdc;box-sizing: border-box;padding: .3rem 0;}
.yd2020_bxList>li{margin-bottom: .3rem;font-size: .32rem;color: #333;height: .4rem}
.yd2020_bxList>li:last-child{margin-bottom: 0rem;}
.yd2020_bxList>li>img{margin-right: .3rem;vertical-align: middle;margin-top: -7px;}
.yd2020_btn>a{display: inline-block;width: 2.5rem;height: .7rem;font-size: .36rem;color: #2a59f2;text-align: center;line-height: .7rem;border-radius: 3px;border-image: linear-gradient( #0058ed,#00b7ff) 100 100;border: 1px solid;box-sizing: border-box;-webkit-transition: background .3s ease;}
.yd2020_btn>a:nth-child(1){margin-right: 1.8rem}
.yd2020_btn>a:hover{background-image: -webkit-linear-gradient(180deg,#0056ec,#00b8ff);color: #fff}

/*内容二开始*/
.yd2020_con2{width: 95%;box-sizing: border-box;padding-top: .5rem;}
.yd2020_c2Con{width: 95%;margin: 0 auto}
.yd2020_c2Con>li{width: 100%;box-sizing: border-box;vertical-align: middle;position: relative;margin-bottom: 1px;}
.yd2020_c2Con>li:first-child{margin-top: .5rem}
.yd2020_con2LT{height: 1.2rem;background: #f5f5f6;cursor: pointer;padding: 0px .3rem;box-sizing: border-box;line-height: 1.2rem;}
.yd2020_con2LT:hover{box-shadow: 0 2px 15px 0 rgba(0,0,0,.35);}
.yd2020_active1{background-image: -webkit-linear-gradient(90deg,#7f3dea,#b344e4);}
.yd2020_con2LT>img{float: left;margin-top: .10rem;margin-right: .3rem;width: 12%}
.yd2020_c2Con>li:nth-child(1) .yd2020_jij{background: url("yd2020img/yd2020_icon2.png") no-repeat 0px -75px ;}

.yd2020_c2CAc{color: #333;float: left;font-size: .36rem;}
.yd2020_c2CAc1{color: #fff}
.yd2020_jij {margin-top: .2rem;float: right;width: 36px;height: 36px;border-radius: 50px;box-shadow: 0 0 5px #dcdfe2;background: url("yd2020img/yd2020_icon2.png") no-repeat 0px 0px ;cursor: pointer;}
.yd2020_jijAc{background-color: #fff;background-position-y: -68px;}
.yd2020_c2LiC{width: 100%;box-sizing: border-box;border: 1px solid #ddd;padding: .3rem;margin-top: -1px;font-size: .3rem;color: #333;line-height: .6rem;background: #fff;display: none;}


/*内容三开始*/
.yd2020_con3{box-sizing: border-box;padding-top: .5rem;width: 95%}
.yd2020_c3Con{width: 100%;}
.yd2020_c3Con>li{width: 95%;background: #fff;margin: 0 auto;height: 1.2rem;line-height: 1.2rem;box-sizing: border-box;padding: 0 .3rem}
.yd2020_c3Con>li{margin-top: .4rem}
.yd2020_c3Con>li>img{float: left;width: 12%;margin-top: .2rem;margin-right: .3rem}
.yd2020_hjTit{font-size: .36rem;color: #333;width: 45%;float: left}
.yd2020_ckxq{width: 23%;height: .7rem;background-image: -webkit-linear-gradient(-180deg,#c652f4,#41a3ff);font-size: .32rem;color: #fff;line-height: .7rem;display: block;text-align: center;-webkit-transition: background .2s ease;float: right;margin-top: .23rem}
.yd2020_ckxq:hover{background-image: -webkit-linear-gradient(180deg,#06cdff,#3ec0f6);}

/*注册开始*/
.yd2020_zc{width: 100%;background: url("yd2020img/yd2020_zcbg.jpg") center no-repeat;height: 2.1rem;margin-top: .5rem;box-sizing: border-box;padding-top: .3rem;background-size: 100% 100%}
.yd2020_zc>p{text-align: center;font-size: .4rem;color: #fff;margin-bottom: .3rem;}
.yd2020_zc>a{text-align: center;font-size: .36rem;color: #fff;width: 30%;height: .6rem;line-height: .6rem;margin: 0 auto;border: 1px solid #fff;display: block}
.yd2020_zc>a:hover{background: #fff;color: #333}

/*活动规则*/
.yd2020_hdgz{box-sizing: border-box;padding: .3rem 0;width: 95%;margin: 0 auto}
.yd2020_tit3{background: url("yd2020img/yd2020_hdxz.png") center no-repeat;width: 90%;height: 1rem;margin: 0 auto;font-size: .4rem;text-align: center;color: #fff;line-height: 1rem;background-size: 100%}
.yd2020_hdList{width: 100%;text-align: center;box-sizing: border-box;padding-top: .3rem;}
.yd2020_hdList p{font-size: .36rem;color: #ffdb15;line-height: .8rem;}






